Subject: Re: bug#68803: [PATCH] Substitute all emacsclient occurrences

From: Stefan Kangas <[email-masked]>
Date: Tue, 11 Feb 2025 19:53:36 -0800

Version: 31.1

Lin Jian <[email-masked]> writes:

> Tags: patch
>
> After commit "From .desktop files, reuse a frame or start a new
> Emacs as required" on 2021-06-30, there are two emacsclient
> occurrences for the Exec key of etc/emacsclient.desktop.
>
> Before this change, only the first occurrence is substituted.
>
> I propose a patch to substitute all emacsclient occurrences.

Thanks for the patch, and sorry here also for the delay in reviewing.

Installed on master as commit a73a1e00523.  I'm consequently closing
this bug report.